<!DOCTYPE html>
<html>
  <head>
  	<title>Activity Page</title>
  </head>
  <body>
  	<h1>Activity Page</h1>
  <p align="center">
  	<p>You are at the activity/index page</p>
  	<strong>The Hour of Code is coming.</strong> Celebrate computer science everywhere!
  </p>
  <p>
  	Learn with us! 
  </p>
  <p>
  <img src="./photos/download.jfif">
  </p>
  	<h3>Visit Us</h3>
    <a href="https://zuitt.co">Go to the Zuitt website.</a>
    <h1>Explore more of us!</h1>
  	<a href="./music.html">Music Page</a>
  </p>
  </body>
</html>
